@charset "UTF-8";

/* 标题：英文 */
.carousel__title[lang="en"] {
    text-align: center;
    font-size: var(--font-en-display);
    line-height: 1;
    font-weight: 500;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    font-family:
        Zalando Sans SemiExpanded,
        sans-serif;
    /* 字距微调: 30 => 30=30/1000 em=0.03em 或者 0.03 x 42 = 1.26px */
    letter-spacing: 0.03em;
}

/* 标题：中文 */
.carousel__title[lang|="zh"] {
    margin-top: 1em;
    font-size: var(--font-zh-display);
    line-height: 1.32;
    font-weight: 400;
    letter-spacing: 0.07em;
    font-family: FZLTHProJ-Medium, sans-serif;
    /* 字号:24 行高: 41.68 => 41.68/24 = 1.7367  */
    /* line-height: 1.7367; */
    /* 字距微调: 70 => 70=70/1000 em=0.07em 或者 0.07 x 24 = 1.68px */
    letter-spacing: 0.07em;
}

/* 副标题：中文 */
.carousel__subtitle[lang|="zh"] {
    margin-top: 0.3rem;
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    font-family: FZLTHProJ-Regular, sans-serif;
    /* 字号:18 行高: 29.69 => 29.69/18 = 1.6494  */
    line-height: 1.6494;
    /* 字距微调: 110 => 110=110/1000 em=0.11em 或者 0.11 x 18 = 1.98px */
    letter-spacing: 0.11em;
    /* -webkit-text-stroke: 0.15px; */
}

/* 文本主题 */
.carousel__title[theme="white"],
.carousel__subtitle[theme="white"] {
    color: var(--color-text-inverse);
}

.carousel__title[theme="black"],
.carousel__subtitle[theme="black"] {
    color: var(--color-text-primary);
}

/* slide 背景 */
.carousel__slide {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

/* 指示器 */
.carousel__pagination {
    position: absolute;
    bottom: 12% !important;
    z-index: 10;
    display: flex;
    align-items: center;
    justify-content: center;
}

.carousel__pagination .swiper-pagination-bullet {
    margin-left: 0 !important;
    margin-right: 0 !important;
    height: 2px;
    width: 0.2rem;
    border-radius: 0;
    --un-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--un-bg-opacity));
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
}

.carousel__pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 0.46rem;
    margin: 0 !important;
}

/* 左右导航 */
.carousel__next,
.carousel__prev {
    position: absolute;
    top: 50%;
    z-index: 10;
    width: 1rem;
    height: 1rem;
    align-items: center;
    justify-content: center;
    border-radius: 99.99rem;
    background-color: rgb(0 0 0 / 0.6);
    --un-text-opacity: 1;
    color: rgb(255 255 255 / var(--un-text-opacity));
    /* transition-all */
    /* -translate-y-[50%] */
    /* !important */
    display: flex !important;
    pointer-events: none;
}

.carousel__next {
    right: -15%;
    --un-text-opacity: 1;
    color: rgb(255 255 255 / var(--un-text-opacity));
}

.carousel__prev {
    left: -15%;
    --un-text-opacity: 1;
    color: rgb(255 255 255 / var(--un-text-opacity));
}

.carousel__next.is-active,
.carousel__prev.is-active {
    pointer-events: auto;
}

.carousel__next.swiper-button-disabled,
.carousel__prev.swiper-button-disabled {
    display: none !important;
    opacity: 0.35;
    cursor: auto;
    pointer-events: none;
}

/* .carousel__next:hover,
.carousel__prev:hover {
    background: #fff;
    color: #000;
} */

.carousel__next::before,
.carousel__prev::before {
    font-size: 0.2rem;
    line-height: 1;
    font-family: "iconfont" !important;
}

.carousel__next::before {
    content: "\e60c";
}

.carousel__prev::before {
    content: "\e609";
}

.button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-family: FZLTHProJ-Regular, sans-serif;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
    transition-duration: 700ms;
    min-width: 1.86rem;
    height: 0.56rem;
    border-radius: 4px;
    font-size: 0.18rem;
    letter-spacing: 3px;
    transition: all 0.3s ease;
}

.button--primary {
    border: 1px solid var(--color-bg-inverse);
    background: var(--color-bg-inverse);
    color: var(--color-text-inverse);
}

@media (hover: hover) {
    .button--primary:hover {
        border-color: var(--color-bg-inverse);
        background: var(--color-text-inverse);
        color: var(--color-bg-inverse);
    }
}

.button--outline {
    border: 1px solid rgba(255, 255, 255, 0.6);
    color: var(--color-text-inverse);
}

.button--outline[theme="black"],
.button--outline[theme="black"] {
    border-color: var(--color-bg-inverse);
    color: var(--color-bg-inverse);
}

@media (hover: hover) {
    .button--outline:hover {
        border-color: var(--color-bg-inverse);
        background: var(--color-bg-inverse);
        color: var(--color-text-inverse);
    }
}

/* ===== 大图 + 文本 ===== */
.hardcover-big-picture {
    position: relative;
    height: 10.82rem;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.hardcover-big-picture .carousel {
    position: absolute;
    top: 50%;
    left: 50%;
    height: auto;
    --un-translate-x: -50%;
    --un-translate-y: -50%;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
    text-align: center;
}

@media (max-width: 767.9px) {
    .hardcover-big-picture .carousel {
        width: 100%;
        padding-left: 0.4rem;
        padding-right: 0.4rem;
    }
}

.hardcover-big-picture1 {
    --current-bg: var(--bg-pc);
    background-image: var(--current-bg);
}

@media (max-width: 767.9px) {
    .hardcover-big-picture1 {
        aspect-ratio: 3 / 4;
        height: auto;
    }
}

@media (max-width: 767.9px) {
    .hardcover-big-picture1 {
        --current-bg: var(--bg-mobile);
    }
}

.hardcover-big-picture2 {
    height: 7.74rem;
}

/* ===== 客户服务体系及流程 ===== */
.hardcover-crm {
    background-color: var(--color-neutral-200);
}

.hardcover-crm-header {
    padding-top: 1.14rem;
    padding-bottom: 0.64rem;
    text-align: center;
}

.hardcover-crm-tabs {
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-style: solid;
    padding-top: 0.26rem;
    padding-bottom: 0.26rem;
    border-color: rgba(27, 28, 28, 0.3);
}

.hardcover-crm-tabs .crm-tab-list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 0.76rem;
}

@media (max-width: 767.9px) {
    .hardcover-crm-tabs .crm-tab-list {
        justify-content: space-around;
        gap: 0;
    }
}

.hardcover-crm-tabs .crm-tab-item {
    display: flex;
    align-items: center;
}

.hardcover-crm-tabs .crm-tab-item:first-child {
    --color: #92abc9;
}

.hardcover-crm-tabs .crm-tab-item:nth-child(2) {
    --color: #c9bf78;
}

.hardcover-crm-tabs .crm-tab-item:nth-child(3) {
    --color: #d4a790;
}

.hardcover-crm-tabs .crm-tab-item-arrow {
    position: relative;
    margin-right: 0.16rem;
    width: 0.26rem;
    height: 0.26rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 99.99rem;
    background-color: var(--color);
}

.hardcover-crm-tabs .crm-tab-item-text {
    position: relative;
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    line-height: 1;
    font-family: FZLTHProJ-Regular, sans-serif;
}

.hardcover-crm-container {
    overflow-x: hidden;
}

.hardcover-crm-container .horizontal-scroll-wrapper {
    position: relative;
}

@media (max-width: 767.9px) {
    .hardcover-crm-container .horizontal-scroll-wrapper {
        display: none;
    }
}

.hardcover-crm-container .horizontal-container {
    height: 100%;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    display: flex;
    align-items: center;
    will-change: transform;
}

@media (max-width: 767.9px) {
    .hardcover-crm-container .horizontal-container {
        width: 100%;
    }
}

.hardcover-crm-wrapper {
    height: 100vh;
    display: flex;
    padding-left: 2rem;
    padding-right: 2rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

@media (max-width: 767.9px) {
    .hardcover-crm-wrapper {
        width: 100%;
        height: auto;
        flex-direction: column;
        padding-left: 0.4rem;
        padding-right: 0.4rem;
        padding-top: 0.42rem;
        padding-bottom: 0.42rem;
    }
}

.hardcover-crm-wrap .image-wrap {
    border-bottom-width: 4px;
    --un-border-opacity: 1;
    --un-border-bottom-opacity: var(--un-border-opacity);
    border-bottom-color: rgb(204 164 129 / var(--un-border-bottom-opacity));
    border-style: solid;
}

.hardcover-crm-wrap .image-wrap img {
}

@media (max-width: 767.9px) {
    .hardcover-crm-wrap .image-wrap img {
        width: 100%;
    }
}

.hardcover-crm-wrap .text-wrap {
    margin-top: 0.4rem;
    --un-text-opacity: 1;
    color: rgb(31 31 31 / var(--un-text-opacity));
}

.hardcover-crm-wrap .text-wrap .title {
    font-size: var(--font-zh-display);
    line-height: 1.32;
    font-weight: 400;
    letter-spacing: 0.07em;
    font-family: FZLTHProJ-Medium, sans-serif;
}

.hardcover-crm-wrap .text-wrap .text {
    margin-top: 0.14rem;
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    font-family: FZLTHProJ-Regular, sans-serif;
}

.hardcover-crm-wrap + .hardcover-crm-wrap {
    margin-left: 1.54rem;
}

@media (max-width: 767.9px) {
    .hardcover-crm-wrap + .hardcover-crm-wrap {
        margin-left: 0;
        margin-top: 20px;
    }
}

.hardcover-crm-wrap:nth-child(4n + 1) {
    margin-top: 3%;
    width: 4rem;
}

@media (max-width: 767.9px) {
    .hardcover-crm-wrap:nth-child(4n + 1) {
        margin-top: 0;
        width: 100%;
    }
}

.hardcover-crm-wrap:nth-child(4n + 2) {
    margin-top: auto;
    width: 3.2rem;
}

@media (max-width: 767.9px) {
    .hardcover-crm-wrap:nth-child(4n + 2) {
        margin-top: 0;
        width: 100%;
    }
}

.hardcover-crm-wrap:nth-child(4n + 3) {
    margin-top: 5%;
    width: 4rem;
}

@media (max-width: 767.9px) {
    .hardcover-crm-wrap:nth-child(4n + 3) {
        margin-top: 0;
        width: 100%;
    }
}

.hardcover-crm-wrap:nth-child(4n + 4) {
    width: 3.2rem;
}

@media (max-width: 767.9px) {
    .hardcover-crm-wrap:nth-child(4n + 4) {
        width: 100%;
    }
}

.hardcover-crm-swiper {
    display: none;
}

@media (max-width: 767.9px) {
    .hardcover-crm-swiper {
        display: block;
        padding-left: 0.4rem;
        padding-right: 0.4rem;
        padding-top: 0.42rem;
        padding-bottom: 0.42rem;
    }
}

.hardcover-crm-swiper .image-wrap img {
    aspect-ratio: 4/3;
}

@media (max-width: 767.9px) {
    .hardcover-crm-swiper .image-wrap img {
        width: 100%;
        height: auto;
    }
}

.hardcover-crm-swiper .text-wrap {
    margin-top: 0.4rem;
}

.hardcover-crm-swiper .text-wrap .title {
    font-size: var(--font-zh-display);
    line-height: 1.32;
    font-weight: 400;
    letter-spacing: 0.07em;
    font-family: FZLTHProJ-Medium, sans-serif;
}

.hardcover-crm-swiper .text-wrap .text {
    margin-top: 0.14rem;
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    font-family: FZLTHProJ-Regular, sans-serif;
}

@media (max-width: 767.9px) {
    .hardcover-crm-swiper .text-wrap .text {
        font-size: 14px;
    }
}

.hardcover-crm-swiper .carousel__pagination {
    top: 66%;
    bottom: auto !important;
    height: 1px;
}

/* ===== 三大基地八大区域服务全国 ===== */
.hardcover-map {
    background-color: var(--color-neutral-100);
    padding-bottom: 1.14rem;
}

.hardcover-map-header {
    padding-top: 1.14rem;
    padding-bottom: 0.64rem;
    text-align: center;
}

.hardcover-map--image {
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width: 767.9px) {
    .hardcover-map--image {
        padding-left: 0.4rem;
        padding-right: 0.4rem;
    }
}

.hardcover-map--image .image-inner {
    max-width: 15.66rem;
}

@media (max-width: 767.9px) {
    .hardcover-map--image .image-inner {
        width: 100%;
        max-width: auto;
    }
}

/* ===== 甄选工程案例 ===== */
.hardcover-cases {
    --un-bg-opacity: 1;
    background-color: rgb(85 97 115 / var(--un-bg-opacity));
}

.hardcover-cases-header {
    padding-top: 1.14rem;
    padding-bottom: 0.64rem;
    text-align: center;
}

.hardcover-cases-wrapper {
    margin-left: auto;
    margin-right: auto;
    max-width: 15.22rem;
}

.hardcover-cases-tabs {
    display: flex;
    align-items: center;
    justify-content: center;
}

.hardcover-cases-tabs .cases-tab-list {
    display: flex;
    gap: 0.18rem;
}

@media (max-width: 767.9px) {
    .hardcover-cases-tabs .cases-tab-list {
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
    }
}

.hardcover-cases-tabs .cases-tab-item {
    position: relative;
    min-width: 1.5rem;
    cursor: pointer;
    overflow: hidden;
    border-width: 1px;
    border-color: rgb(218 219 222 / 0.1);
    border-radius: 8px;
    border-style: solid;
    padding-left: 0.3rem;
    padding-right: 0.3rem;
    padding-top: 0.2rem;
    padding-bottom: 0.2rem;
    text-align: center;
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    --un-text-opacity: 1;
    color: rgb(237 237 237 / var(--un-text-opacity));
    font-family: FZLTHProJ-Regular, sans-serif;
}

.hardcover-cases-tabs .cases-tab-item span {
    position: relative;
    z-index: 1;
    display: block;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
}

.hardcover-cases-tabs .cases-tab-item::after {
    position: absolute;
    inset: 0;
    --un-scale-x: 0;
    --un-scale-y: 0;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
    border-radius: 8px;
    --un-bg-opacity: 1;
    background-color: rgb(237 237 237 / var(--un-bg-opacity));
    opacity: 0;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
    content: "";
}

.hardcover-cases-tabs .cases-tab-item:hover,
.hardcover-cases-tabs .cases-tab-item.active {
    --un-text-opacity: 1;
    color: rgb(31 31 31 / var(--un-text-opacity));
}

.hardcover-cases-tabs .cases-tab-item:hover::after,
.hardcover-cases-tabs .cases-tab-item.active::after {
    --un-scale-x: 1;
    --un-scale-y: 1;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
    opacity: 1;
}

/* 网格 */
.inner-grid-wrapper {
    padding: 1.1rem 2.6rem;
    overflow: hidden;
}

.inner-grid-vars-wrapper {
    width: 0;
    height: 0;
    opacity: 0;
    overflow: hidden;
}

.inner-grid-vars-wrapper .li {
    width: 0;
    height: 0;
    opacity: 0;
    overflow: hidden;
}

.inner-grid-vars-wrapper .li5 {
    width: 10px;
}

.inner-grid-vars-wrapper .li4 {
    width: 0;
}

.inner-grid-vars-wrapper .li3 {
    width: 0;
}

.inner-grid-vars-wrapper .li2 {
    width: 0;
}

.inner-grid-wrapper .grid-container {
    display: grid;
    grid-template-columns: repeat(5, minmax(0, 1fr));
}

.inner-grid-wrapper .grid-item {
    margin: 0;
    padding: 0;
}

.inner-grid-wrapper .grid-item_is-not-empty {
    cursor: pointer;
}

.inner-grid-wrapper .item-inner {
    padding-bottom: 100%;
    position: relative;
    overflow: hidden;
}

.inner-grid-wrapper .inner-cont {
    width: calc(100% - 0.24rem);
    height: calc(100% - 0.24rem);
    position: absolute;
    z-index: 10;
    left: 0.12rem;
    top: 0.12rem;
    overflow: hidden;
}

.inner-grid-wrapper .image {
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    left: 0;
    top: 0;
    z-index: 10;
    transition: all 0.6s;
}

.inner-grid-wrapper .mask {
    position: absolute;
    width: 110%;
    height: 110%;
    left: -3%;
    top: -3%;
    z-index: 20;
    background: rgba(0, 0, 0, 0.5);
    transition: all 0.6s;
}

.inner-grid-wrapper .cont {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 30;
    color: #ffffff;
    display: flex;
    flex-direction: column;
    padding: 0.3rem;
    justify-content: space-between;
    transition: all 0.3s linear;
}

.inner-grid-wrapper .top {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: all 0.3s linear;
}

.inner-grid-wrapper .bottom {
    transition: all 0.3s linear;
}

.inner-grid-wrapper .year {
    font-size: 0.54rem;
    font-weight: 500;
}

.inner-grid-wrapper .icons .iconfont {
    font-size: 0.34rem;
    font-weight: normal;
    display: none;
}

.inner-grid-wrapper .icons .icon-open {
    display: block;
}

.inner-grid-wrapper .desc {
    font-size: 0.18rem;
    text-align: left;
}

.inner-grid-wrapper .box {
    margin-top: 0;
    height: 0px;
    width: 500%;
    padding: 0 0.12rem;
    overflow: hidden;
    position: relative;
    transition: all 0.6s linear;
    color: #ffffff;
}

.inner-grid-wrapper .box-cont {
    width: 100%;
    height: auto;
    background: #7a8da6;
    position: relative;
    transform: translateY(-100%);
    transition: all 0.5s linear;
    opacity: 0;
}

.inner-grid-wrapper .box-cont_item {
    padding: 0.6rem 2.6rem;
    width: 100%;
    overflow: hidden;
    display: flex;
    align-items: flex-start;
}

.inner-grid-wrapper .inner-grid-item-swiper {
    position: relative;
    width: 100%;
    display: flex;
    overflow: hidden;
    padding: 0.76rem;
}

@media (max-width: 767.9px) {
    .inner-grid-wrapper .inner-grid-item-swiper {
        flex-direction: column;
        padding: 0.32rem;
    }
}

.inner-grid-wrapper .inner-grid-item-swiper .swiper-wrap__left {
    width: 20%;
}

@media (max-width: 767.9px) {
    .inner-grid-wrapper .inner-grid-item-swiper .swiper-wrap__left {
        width: 100%;
    }
}

.inner-grid-wrapper .inner-grid-item-swiper .swiper-wrap__words {
    margin-bottom: 0.5rem;
}

.inner-grid-wrapper .inner-grid-item-swiper .swiper-wrap__words .city {
    font-size: var(--font-en-display);
    line-height: 1;
    font-weight: 500;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    font-family:
        Zalando Sans SemiExpanded,
        sans-serif;
}

@media (max-width: 767.9px) {
    .inner-grid-wrapper .inner-grid-item-swiper .swiper-wrap__words .city {
        font-size: 18px;
    }
}

.inner-grid-wrapper .inner-grid-item-swiper .swiper-wrap__words .name {
    margin-top: 9px;
    font-size: var(--font-zh-display);
    line-height: 1.32;
    font-weight: 400;
    letter-spacing: 0.07em;
    font-family: FZLTHProJ-Medium, sans-serif;
}

@media (max-width: 767.9px) {
    .inner-grid-wrapper .inner-grid-item-swiper .swiper-wrap__words .name {
        font-size: 14px;
    }
}

.inner-grid-wrapper .inner-grid-item-swiper .swiper-wrap__words .name2 {
    margin-top: 0.5rem;
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    font-family: FZLTHProJ-Regular, sans-serif;
}

@media (max-width: 767.9px) {
    .inner-grid-wrapper .inner-grid-item-swiper .swiper-wrap__words .name2 {
        font-size: 16px;
    }
}

.inner-grid-wrapper .grid-item.active {
    position: relative;
    z-index: 10;
}

.inner-grid-wrapper .grid-item.active .box {
    height: auto;
    margin: 0.12rem 0;
}

.inner-grid-wrapper .grid-item.active .box-cont {
    transform: translateY(0);
    opacity: 1;
}

.inner-grid-wrapper .grid-item.active .mask {
    opacity: 0;
}

.inner-grid-wrapper .grid-item.active .cont .top {
    transform: translateY(-100%);
    opacity: 0;
}

.inner-grid-wrapper .grid-item.active .cont .bottom {
    transform: translateY(100%);
    opacity: 0;
}

/* .inner-grid-wrapper .grid-item.active .icons .icon-open {
    display: none;
}

.inner-grid-wrapper .grid-item.active .icons .icon-close {
    display: block;
} */

.inner-grid-wrapper .grid-item.active .item-inner-cursor {
    transform: translate(-50%, -50%) scale(1);
}

@media (hover: hover) {
    .inner-grid-wrapper .grid-item:hover .mask {
        opacity: 0;
    }

    .inner-grid-wrapper .grid-item:hover .cont .top {
        transform: translateY(-100%);
        opacity: 0;
    }

    .inner-grid-wrapper .grid-item:hover .cont .bottom {
        transform: translateY(100%);
        opacity: 0;
    }

    .inner-grid-wrapper .grid-item:hover .image {
        transform: scale(1.25);
    }

    .inner-grid-wrapper .item-image-box:hover .item-image {
        transform: scale(1.25);
    }
}

@media screen and (max-width: 1024px) {
    .inner-grid-wrapper .grid-container {
        grid-template-columns: repeat(4, minmax(0, 1fr));
    }

    .inner-grid-vars-wrapper .li5 {
        width: 0;
    }

    .inner-grid-vars-wrapper .li4 {
        width: 10px;
    }

    .inner-grid-vars-wrapper .li3 {
        width: 0;
    }

    .inner-grid-vars-wrapper .li1 {
        width: 0;
    }

    .inner-grid-wrapper .box {
        width: 400%;
    }
}

@media screen and (max-width: 860px) {
    .inner-grid-wrapper .grid-container {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }

    .inner-grid-vars-wrapper .li5 {
        width: 0;
    }

    .inner-grid-vars-wrapper .li4 {
        width: 0;
    }

    .inner-grid-vars-wrapper .li3 {
        width: 10px;
    }

    .inner-grid-vars-wrapper .li1 {
        width: 0;
    }

    .inner-grid-wrapper .box {
        width: 300%;
    }
}

@media screen and (max-width: 768px) {
    .inner-grid-wrapper .grid-container {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }

    .inner-grid-vars-wrapper .li5 {
        width: 0;
    }

    .inner-grid-vars-wrapper .li4 {
        width: 0;
    }

    .inner-grid-vars-wrapper .li3 {
        width: 0;
    }

    .inner-grid-vars-wrapper .li1 {
        width: 10px;
    }

    .inner-grid-wrapper .box {
        width: 100%;
    }

    .inner-grid-wrapper .box-cont_item {
        flex-direction: column;
        padding: 0.6rem;
    }

    .inner-grid-wrapper .item_left {
        text-align: center;
        padding: 0;
    }

    .inner-grid-wrapper .item-imgs {
        width: 100%;
        margin-top: 0.6rem;
    }

    .inner-grid-wrapper .desc {
        font-size: 0.26rem;
    }

    .inner-grid-wrapper .item-desc {
        font-size: 0.26rem;
    }

    .inner-grid-wrapper .item-inner {
        padding-bottom: 0;
    }

    .inner-grid-wrapper .inner-cont {
        position: static;
        display: flex;
        flex-direction: row-reverse;
        width: 100%;
        height: auto;
    }

    .inner-grid-wrapper .image {
        position: static;
        width: 50%;
    }

    .inner-grid-wrapper .mask {
        display: none;
    }

    .inner-grid-wrapper .cont {
        position: static;
        width: 50%;
    }
}

.project-cases-content-wrapper {
    position: relative;
    margin-top: 0.36rem;
    padding-bottom: 1.14rem;
}

.project-cases-content-wrapper .inner-grid-wrapper {
    height: 0;
    --un-translate-y: 1.25rem;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
    overflow: hidden;
    padding: 0;
    opacity: 0;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
    transition-duration: 700ms;
}

.project-cases-content-wrapper .inner-grid-wrapper .top {
    align-items: flex-start;
}

.project-cases-content-wrapper .inner-grid-wrapper.active {
    height: auto;
    --un-translate-y: 0;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
    opacity: 1;
}

.project-cases-content-wrapper .inner-grid-wrapper .cont {
    padding: 0.2rem;
}

.project-cases-content-wrapper .inner-grid-wrapper .box-cont_item {
    padding-left: 2.6rem;
    padding-right: 2.6rem;
    align-items: center;
    height: auto;
    padding-top: 1.28rem;
    padding-bottom: 1.28rem;
}

.project-cases-content-wrapper .inner-grid-wrapper .item_left {
    height: 2.96rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 0.2rem 0;
}

.project-cases-content-wrapper .inner-grid-wrapper .item_right {
    height: 2.96rem;
}

.project-cases-content-wrapper .inner-grid-wrapper .item-imgs {
    width: 5rem;
    position: relative;
    overflow: hidden;
    height: 100%;
}

.project-cases-content-wrapper .inner-grid-wrapper .item-swiper-btn1 {
    position: absolute;
    width: 0.4rem;
    height: 0.4rem;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 10;
    top: 50%;
    margin-top: -0.2rem;
    transition: all 0.6s;
    font-size: 0.3rem;
}

.project-cases-content-wrapper .inner-grid-wrapper .item-swiper-btn1.prev {
    left: 1rem;
}

.project-cases-content-wrapper .inner-grid-wrapper .item-swiper-btn1.next {
    right: 1rem;
}

.project-cases-content-wrapper .inner-grid-wrapper .item-swiper-btn1:hover {
    opacity: 0.8;
}

.project-cases-content-wrapper .inner-grid-wrapper .item-title {
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 0;
}

.project-cases-content-wrapper .inner-grid-wrapper .item-title .region {
    font-size: 0.18rem;
}

.project-cases-content-wrapper .inner-grid-wrapper .item-image-box {
    position: absolute;
    z-index: 4;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    transition: all 0.6s linear;
    opacity: 0;
    transform: scale(2);
}

.project-cases-content-wrapper .inner-grid-wrapper .item-image-box.active {
    opacity: 1;
    transform: scale(1);
}

.project-cases-content-wrapper .inner-grid-wrapper .btn-close {
    position: absolute;
    right: 1rem;
    top: 1rem;
    z-index: 4;
    width: 0.44rem;
    height: 0.44rem;
    display: flex;
    cursor: pointer;
    align-items: center;
    justify-content: center;
    border-width: 1px;
    --un-border-opacity: 1;
    border-color: rgb(255 255 255 / var(--un-border-opacity));
    border-radius: 50%;
    border-style: solid;
    font-size: 0.22rem;
    line-height: 1.2;
}

@media (max-width: 767.9px) {
    .project-cases-content-wrapper .inner-grid-wrapper .btn-close {
        right: 0.32rem;
        top: 0.32rem;
    }
}

/* .project-cases-content-wrapper .inner-grid-wrapper .btn-close:hover {
    color: #EFC395;
    border-color: #EFC395;
} */

.project-cases-content-wrapper .inner-grid-wrapper .year {
    display: flex;
    flex-direction: column;
    font-family: FZLTHProJ-Medium, sans-serif;
    font-size: 0.24rem;
    line-height: 1.4;
}

.project-cases-content-wrapper .inner-grid-wrapper .year .city {
    display: block;
}

.project-cases-content-wrapper .inner-grid-wrapper .year .name {
    margin-top: 0.1rem;
    display: block;
    font-family: FZLTHProJ-Regular, sans-serif;
    font-size: 0.18rem;
}

.project-cases-content-wrapper .inner-grid-wrapper .desc {
    font-family: FZLTHProJ-Regular, sans-serif;
    line-height: 1.5;
}

.item-inner-cursor {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 10;
    width: 1rem;
    height: 1rem;
    display: flex;
    cursor: pointer;
    align-items: center;
    justify-content: center;
    border-radius: 99.99rem;
    background-color: rgb(0 0 0 / 0.6);
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
    will-change: transform;
    transform: translate(-50%, -50%) scale(0);
}

@media (max-width: 767.9px) {
    .item-inner-cursor {
        display: none;
    }
}

.item-inner-cursor-text {
    font-size: var(--font-en-text);
    line-height: 1;
    font-weight: 400;
    letter-spacing: 0.03em;
    --un-text-opacity: 1;
    color: rgb(255 255 255 / var(--un-text-opacity));
    font-family:
        Zalando Sans SemiExpanded,
        sans-serif;
}

.swiper-wrap__navigation {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
    -moz-column-gap: 0.16rem;
    column-gap: 0.16rem;
}

.swiper-wrap__navigation .swiper-wrap__btn {
    position: relative;
    width: 0.56rem;
    height: 0.56rem;
    cursor: pointer;
    overflow: hidden;
    border-width: 1px;
    --un-border-opacity: 1;
    border-color: rgb(255 255 255 / var(--un-border-opacity));
    border-radius: 99.99rem;
    border-style: solid;
    --un-text-opacity: 1;
    color: rgb(255 255 255 / var(--un-text-opacity));
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
}

@media (max-width: 767.9px) {
    .swiper-wrap__navigation .swiper-wrap__btn {
        margin-bottom: 0.4rem;
        width: 32px;
        height: 32px;
    }
}

.swiper-wrap__navigation .swiper-wrap__btn:hover {
    --un-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--un-bg-opacity));
    --un-text-opacity: 1;
    color: rgb(0 0 0 / var(--un-text-opacity));
}

.swiper-wrap__navigation .swiper-wrap__btn .icon {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 1em;
    height: 1em;
    --un-translate-x: -50%;
    --un-translate-y: -50%;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
    overflow: hidden;
    font-size: 0.14rem;
}

@media (max-width: 767.9px) {
    .swiper-wrap__navigation .swiper-wrap__btn .icon {
        font-size: 16px;
    }
}

.swiper-wrap__navigation .swiper-wrap__btn .icon::before,
.swiper-wrap__navigation .swiper-wrap__btn .icon::after {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    --un-translate-x: -50%;
    --un-translate-y: -50%;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
    font-family: "iconfont" !important;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
    transition-duration: 700ms;
}

.swiper-wrap__navigation .swiper-wrap__prev .icon::before,
.swiper-wrap__navigation .swiper-wrap__prev .icon::after {
    content: "\e609";
}

.swiper-wrap__navigation .swiper-wrap__next .icon::before,
.swiper-wrap__navigation .swiper-wrap__next .icon::after {
    content: "\e60c";
}

.swiper-wrap__navigation .swiper-wrap__prev .icon::before {
    left: 150%;
}

.swiper-wrap__navigation .swiper-wrap__next .icon::before {
    left: -100%;
}

.swiper-wrap__navigation .swiper-wrap__prev:hover .icon::before {
    left: 50%;
}

.swiper-wrap__navigation .swiper-wrap__prev:hover .icon::after {
    left: 0;
}

.swiper-wrap__navigation .swiper-wrap__next:hover .icon::before {
    left: 50%;
}

.swiper-wrap__navigation .swiper-wrap__next:hover .icon::after {
    left: 100%;
}

.swiper-wrap__content {
    height: 5.2rem;
    flex: 1 1 0%;
    overflow: hidden;
}

@media (max-width: 767.9px) {
    .swiper-wrap__content {
        aspect-ratio: 4/3;
        width: 100%;
        height: auto;
        flex: none;
    }
}

.swiper-wrap__content .swiper-container {
    height: 100%;
    overflow: hidden;
}

.swiper-wrap__content .swiper-slide {
    overflow: hidden;
}

.swiper-wrap__content .swiper-slide .slide-inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

@media screen and (max-width: 768px) {
    .project-cases-content-wrapper .inner-grid-wrapper .cont {
        padding: 0.18rem 0.2rem 0 0;
    }

    .project-cases-content-wrapper .inner-grid-wrapper .year {
        font-size: 18px;
    }

    .project-cases-content-wrapper .inner-grid-wrapper .year .name {
        font-size: 14px;
    }

    .inner-grid-wrapper .bottom {
        margin-top: 10px;
    }

    .project-cases-content-wrapper .inner-grid-wrapper .desc {
        font-size: 16px;
    }

    .inner-grid-wrapper .grid-item {
        padding: 0.2rem 0.32rem;
        border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    }

    .inner-grid-wrapper .grid-item.active .box {
        padding: 0;
        margin: 0.2rem 0 0;
    }

    .inner-grid-wrapper .grid-item.active .cont .top,
    .inner-grid-wrapper .grid-item.active .cont .bottom {
        transform: translateY(0);
        opacity: 1;
    }

    .inner-grid-wrapper .grid-item.active {
        background: #333;
    }
}

@media (max-width: 768px) {
    .grid-item:nth-child(n + 7) {
        display: none;
    }

    .grid-item.is-visible {
        display: block;
    }

    .btn-load-more-wrapper {
        display: flex;
        align-items: center;
        justify-content: center;
        padding-top: 0.6rem;
    }

    .btn-load-more.is-hidden {
        display: none;
    }
}

@media (min-width: 769px) {
    .btn-load-more {
        display: none;
    }
}

/* ===== 战略合作伙伴 ===== */
.hardcover-strategic {
    position: relative;
    height: 10.82rem;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-bottom: 1.14rem;
}
@media (max-width: 767.9px) {
    .hardcover-strategic {
        height: auto;
    }
}

.hardcover-strategic-header {
    padding-top: 1.14rem;
    padding-bottom: 0.64rem;
    text-align: center;
}

.hardcover-strategic--image {
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width: 767.9px) {
    .hardcover-strategic--image {
        padding-left: 0.4rem;
        padding-right: 0.4rem;
    }
}

.hardcover-strategic--image .image-inner {
    max-width: 15.2rem;
}

@media (max-width: 767.9px) {
    .hardcover-strategic--image .image-inner {
        width: 100%;
        max-width: auto;
    }
}

/* ===== 报备项目 ===== */
.report-cases {
    --un-bg-opacity: 1;
    background-color: rgb(250 249 245 / var(--un-bg-opacity));
}

.report-cases .project-cases-content-wrapper {
    margin-top: 0;
    padding-top: 1.14rem;
    padding-bottom: 1.14rem;
}

@media screen and (max-width: 768px) {
    .report-cases .project-cases-content-wrapper .inner-grid-wrapper .grid-item:first-child {
        border-top-width: 1px;
        border-style: solid;
    }

    .report-cases .project-cases-content-wrapper .inner-grid-wrapper .grid-item {
        border-color: rgb(31 31 31 / 0.1);
    }

    .report-cases .project-cases-content-wrapper .inner-grid-wrapper .cont {
        --un-text-opacity: 1;
        color: rgb(31 31 31 / var(--un-text-opacity));
    }
}

/* ===== 报备项目详情 ===== */
.page-report-detail {
    --un-bg-opacity: 1;
    background-color: rgb(250 249 245 / var(--un-bg-opacity));
}

.page-report-detail .header {
    position: -webkit-sticky;
    position: sticky;
}

.page-report-detail .header .header__top__menu,
.page-report-detail .header .header__actions a,
.page-report-detail .header .language-switch-wrap span,
.page-report-detail .header .header__logo__svg {
    color: #1f1f1f;
}

.report-detail-header {
    margin-left: auto;
    margin-right: auto;
    max-width: 17rem;
    border-top-width: 1px;
    border-bottom-width: 1px;
    --un-border-opacity: 1;
    --un-border-top-opacity: var(--un-border-opacity);
    border-top-color: rgb(232 231 228 / var(--un-border-top-opacity));
    --un-border-bottom-opacity: var(--un-border-opacity);
    border-bottom-color: rgb(232 231 228 / var(--un-border-bottom-opacity));
    border-style: solid;
    padding-left: 1.08rem;
    padding-right: 1.08rem;
    padding-top: 1.16rem;
    padding-bottom: 0.38rem;
}

@media (max-width: 767.9px) {
    .report-detail-header {
        padding: 0.32rem;
    }
}

.report-detail-header .title {
    font-size: 0.36rem;
    font-family: FZLTHProJ-Medium, sans-serif;
}

@media (max-width: 767.9px) {
    .report-detail-header .title {
        font-size: 24px;
    }
}

.report-detail-header .date {
    font-size: 0.18rem;
    font-family:
        Zalando Sans SemiExpanded,
        sans-serif;
}

@media (max-width: 767.9px) {
    .report-detail-header .date {
        font-size: 14px;
    }
}

.report-detail-rich {
    margin-left: auto;
    margin-right: auto;
    max-width: 17rem;
    padding-left: 1.08rem;
    padding-right: 1.08rem;
    padding-top: 0.56rem;
    padding-bottom: 1.42rem;
    font-size: 0.18rem;
    font-family: FZLTHProJ-Regular, sans-serif;
}

@media (max-width: 767.9px) {
    .report-detail-rich {
        padding: 0.32rem;
        font-size: 16px;
    }
}
